    @font-face {
        font-family: 'contigo';
        src: url('../font/contigo.otf') format('opentype');
    }

    @font-face {
        font-family: 'Fira';
        src: url('../font/FiraSansCondensed-Light.ttf') format('truetype');
        font-weight: 300;
    }

    @font-face {
        font-family: 'garamond';
        src: url('../font/AppleGaramond.ttf') format('truetype');
    }